## python3-proselint 0.5.3

=== debian/changelog ===
python3-proselint (0.5.3-3) unstable; urgency=medium

  * Add patch to make proselint work on read-only files (Closes: #821888)

 -- Víctor Cuadrado Juan <me@viccuad.me>  Wed, 29 Jun 2016 14:10:00 +0200

python3-proselint (0.5.3-2) unstable; urgency=medium

  * Add Patch to remove `--debug` clearcache functionality (Closes: #821886)
  * Change d/control Homepage from https to http

 -- Víctor Cuadrado Juan <me@viccuad.me>  Thu, 16 Jun 2016 09:50:01 +0200

python3-proselint (0.5.3-1) unstable; urgency=medium

  * Initial release (Closes: #816149)

 -- Víctor Cuadrado Juan <me@viccuad.me>  Mon, 21 Mar 2016 22:07:36 +0100
