=== debian/control ===
Source: python3-proselint
Section: text
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Víctor Cuadrado Juan <me@viccuad.me>
Build-Depends:
 debhelper (>=9),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-pkg-resources,
# for tests:
 python3-nose,
 python3-click,
 python3-future,
 python3-six
Standards-Version: 3.9.8
Homepage: http://proselint.com
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python3-proselint.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python3-proselint.git


Package: python3-proselint
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Library and command-line prose linter utility (Python 3)
 Proselint aggregates knowledge about best practices in writing from world's
 greatest writers and editors, and makes it accessible by giving suggestions in
 the form of a linter for prose.
 .
 This package installs the library and proselint binary for Python 3.
