## python3-proselint 0.7.0

=== debian/changelog ===
python3-proselint (0.7.0-1) unstable; urgency=medium

  [ Víctor Cuadrado Juan ]
  * New Upstream release
    - Remove `shell=True` as they are a security hazard (Closes: #827445)
  * Drop 0002-Make-proselint-work-on-read-only-files.patch as
    it has been upstreamed
  * Update d/proselint.1 manpage for v0.7.0
  * Add TODO.Debian
  * Run `wrap-and-sort -ast`

  [ Mattia Rizzolo ]
  * Add git-dpm tag config
  * Bump debhelper compat level to 10

 -- Víctor Cuadrado Juan <me@viccuad.me>  Thu, 10 Nov 2016 22:18:39 +0100
