=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=proselint

%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# TODO tests search for proselint installed in the system
