## python3-proselint 0.8.0

=== debian/changelog ===
python3-proselint (0.8.0-2) unstable; urgency=medium

  * Bump Std-Ver to 4.0.0
  * Upload back to Unstable after freeze

 -- Víctor Cuadrado Juan <me@viccuad.me>  Sun, 25 Jun 2017 23:02:09 +0200

python3-proselint (0.8.0-1) experimental; urgency=medium

  * New upstream version 0.8.0
  * Update 0001-Remove-debug-clearcache-functionality.patch
  * Add 0002-Add-missing-illegal-chars.txt-file-to-tests.patch
  * Enable upstream nosetests in autopkgtest
  * Shortcircuit nosetests on build, some run against installed binaries
  * Update d/copyright years

 -- Víctor Cuadrado Juan <me@viccuad.me>  Mon, 22 May 2017 21:46:22 +0200
