=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
  python3-pkg-resources,
  python3-setuptools,
  python3-six,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
+Testsuite: autopkgtest-pkg-python
 Homepage: http://proselint.com
 X-Python3-Version: >= 3.2
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python3-proselint.git
