=== debian/tests/control ===
Tests: python3-proselint
Depends: python3-nose, @
