## python3-proselint 0.10.2

=== debian/changelog ===
python3-proselint (0.10.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Scott Kitterman ]
  * Fix autopkgtest to test all supported versions reliably (Closes: #954481)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 21 Mar 2020 23:53:42 -0400

python3-proselint (0.10.2-1) unstable; urgency=medium

  * New upstream version 0.10.0
    - Add reading from stdin
  * New upstream version 0.10.1
    - Add support to use as pre-commit
  * New upstream version 0.10.2
  * Update manpage with `proselint -` option

 -- Víctor Cuadrado Juan <me@viccuad.me>  Sat, 04 Aug 2018 19:32:30 +0200

python3-proselint (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
    - Comply with XDG spec
  * Drop 0002-Add-missing-illegal-chars.txt-file-to-tests.patch, upstreamed
  * Update 0001-Don-t-delete-.pyc-files-in-debug.patch

 -- Víctor Cuadrado Juan <me@viccuad.me>  Sun, 22 Jul 2018 18:59:02 +0200

python3-proselint (0.8.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python3-Version field

  [ Víctor Cuadrado Juan ]
  * Remove unnecessary `Testsuite: autokpgtest-pkg-python` field
  * Add python3-lib2to3 d/tests/control (Closes: #895569)
  * Bump Std-Ver to 4.1.5, no changes needed
  * Convert from git-dpm to patches unapplied format (gbp)
  * Bump dh compat to 11, add Rules-Requires-Root: no
  * Add lintian-overrides for wrong section and docs outside /usr/share

 -- Víctor Cuadrado Juan <me@viccuad.me>  Thu, 12 Jul 2018 14:47:30 +0200
