=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Víctor Cuadrado Juan <me@viccuad.me>,
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 11),
  dh-python,
  python3-all,
  python3-click,
@@ -14,12 +15,10 @@
  python3-pkg-resources,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.0.0
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.1.5
 Homepage: http://proselint.com
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python3-proselint.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python3-proselint.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python3-proselint.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python3-proselint
 
 Package: python3-proselint
 Architecture: all
