=== debian/tests/control ===
Tests: python3-proselint
Depends: python3-all, python3-nose, python3-lib2to3, @
