## python3-proselint 0.13.0

=== debian/changelog ===
python3-proselint (0.13.0-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.13.0
  * switch to python3-nose2 (Closes: #1018458)
  * remove extraneous dependency on deprecated python3-{future,six}
  * add d/.gitignore
  * use new dh-sequence-python3
  * update d/watch to v4
  * re-enable tests
  * update lintian-overrides for new syntax
  * lintian: incorrect-packaging-filename
  * lintian: missing-prerequisite-for-pyproject-backend

 -- Alexandre Detiste <tchet@debian.org>  Wed, 13 Dec 2023 00:45:02 +0100

python3-proselint (0.10.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 16:08:47 -0400
