=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: python3-proselint
 Section: text
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Víctor Cuadrado Juan <me@viccuad.me>,
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 11),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-poetry-core,
  python3-all,
  python3-click,
- python3-future,
- python3-nose,
+ python3-nose2,
  python3-pkg-resources,
  python3-setuptools,
- python3-six,
 Standards-Version: 4.1.5
 Homepage: http://proselint.com
-Vcs-Git: https://salsa.debian.org/python-team/modules/python3-proselint.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python3-proselint
+Vcs-Git: https://salsa.debian.org/python-team/packages/python3-proselint.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python3-proselint
 
 Package: python3-proselint
 Architecture: all
