## python3-proselint 0.14.0

=== debian/changelog ===
python3-proselint (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * Drop build-dependency on python3-pkg-resources (Closes: #1083593)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 14:07:36 +0100

python3-proselint (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.14.0
  * Refresh patches
  * Remove depedency on python3-setuptools
  * Use pytest for both build-time test & autopkgtest

 -- Alexandre Detiste <tchet@debian.org>  Thu, 12 Sep 2024 23:23:28 +0200
