=== debian/control ===
--- 
+++ 
@@ -12,10 +12,8 @@
  python3-poetry-core,
  python3-all,
  python3-click,
- python3-nose2,
- python3-pkg-resources,
- python3-setuptools,
-Standards-Version: 4.1.5
+ python3-pytest,
+Standards-Version: 4.7.0
 Homepage: http://proselint.com
 Vcs-Git: https://salsa.debian.org/python-team/packages/python3-proselint.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python3-proselint
