=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=proselint

%:
	dh $@ --buildsystem=pybuild
